/*A Design by W3layouts
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
*/
/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clearfix{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
html, body{
  	font-family: 'Arimo', sans-serif;
    font-size: 100%;
  	background: #FFf;
}
body a{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
input [type="text"],input [type="submit"],input [type="button"],textarea{
	-webkit-appearance:none;
}
/*-- header --*/
.header{
}
.logo{
	float:left;
	margin-top:0.5em;
}
span.menu{
		display:block;
	}
span.menu:before{
	content: url(../images/nav-icon.png) no-repeat 0px 0px;
	cursor: pointer;
	position:absolute;
	right:0;
	top: -46px;
}
.top-nav{
	position: relative;
	clear: both;
	width: 100%;
	margin-top: 1em;
}
.top-nav ul{
	display:block;
}
.top-nav ul li {
	display:block;
}
.logo {
	margin-top: 1em;
}
a.top-btn{
	border: 2px solid #9E1313;
	text-transform: uppercase;
	padding: 0.5em 1em;
	margin-top: 0.2em;
	display: inline-block;
	color: #9E1313;
	text-decoration: none;
	font-size: 0.875em;
}
a.top-btn:hover{
	border-color:#27B949;
	color:#27B949;
}
.top-nav ul li a {
	width: 100%;
	margin:0;
	padding:0.7em 0;
	border-bottom:1px solid #EEE;
	font-size:0.875em;
}
.top-nav{
	float:right;
}
.top-nav ul{
	margin:0;
	padding:0;
}
.top-nav ul li a{
	text-transform:uppercase;
	font-weight:700;
	color:#2C3E50;
	display:inline-block;
	text-decoration:none;
}
.top-nav ul li a:hover,.top-nav ul li.active a{
	color:#19b5fe;
}
/*----slider----*/
.benner{
}
.img-slider{
}
#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
}
.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
}
.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
}
.rslides_tabs li:first-child {
  margin-left: 0;
}
.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
}
.events {
  list-style: none;
}
.callbacks_container {
  position: relative;
  float: left;
  width: 100%;
}
.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}
.callbacks img {
  position: relative;
  z-index: 1;
  height: auto;
  border: 0;
}
.callbacks_nav {
  	display:none;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}
.rslides img {
  height: auto;
  border: 0;
  width:100%;
}
.callbacks_tabs{
	list-style: none;
	position: absolute;
	bottom: 10%;
	z-index: 999;
	right: 4.5%;
	padding: 0;
	margin: 0;
}
.callbacks_tabs li{
	display:inline-block;
}
@media screen and (max-width: 600px) {
  h1 {
    font: 24px/50px "Helvetica Neue", Helvetica, Arial, sans-serif;
    }
  .callbacks_nav {
    top: 47%;
    }
}
/*----*/
.callbacks_tabs a{
   visibility: hidden;
}
.callbacks_tabs a:after {
  content: "\f111";
  font-size:0;
  font-family: FontAwesome;
  visibility: visible;
  display: block;
  height:8px;
  width:8px;
  display:inline-block;
  border:2px solid #FFF;
}
.callbacks_here a:after{
	border:2px solid #19b5fe;
}
/*-- slider-caption --*/
.slider-caption {
	position: absolute;
	top: 0;
	z-index: 999;
	left: 0%;
	top: 24%;
	background: rgba(25, 181, 254, 0.21);
	padding: 0.2em 0.2em 0.5em 0.5em;
	width: 68%;
}
.slider-caption h1{
	font-weight: 700;
	text-transform: uppercase;
	font-size: 1.5em;
	margin: 0;
	padding: 0;
	color: #FFF;
	line-height: 1.2em;
}
.slider-caption{

}
.slider-caption h1 span{
	color:#2C3E50;
}
.slider-caption p{
	color: #FFF;
	font-weight: 100;
	font-size: 0.9em;
	width: 89%;
	line-height: 1.6em;
}
a.caption-btn{
	background: #2C3E50;
	padding: 0.7em 1em;
	text-transform: uppercase;
	color: #FFF;
	font-weight: 700;
	display: inline-block;
	margin-top: 0.3em;
	text-decoration: none;
	font-size: 0.7em;
	border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	-ms-border-radius: 0.5em;
}
a.caption-btn:hover{
	background:#19b5fe;
}
/*-- //slider --*/
/*-- top-grids --*/
.top-grids{
	padding: 1em 0;
}
.top-grid{
	border: 1px solid #EEE;
	padding: 1em 0 1.4em 0;
	transition: border-color 0.5s all;
	margin-bottom: 0.8em;
}
.top-grid:hover{
	border-color:#19b5fe;
}
.top-grid h3{
	color: #2C3E50;
	font-size: 1em;
	text-transform: uppercase;
	margin: 0;
	padding: 0.3em 0 0.2em;
	font-weight: 900;
}
.top-grid p{
	color: #777;
	line-height: 1.5em;
	font-size: 0.875em;
	width: 90%;
	margin: 0 auto;
}
.top-grid span{
	width:64px;
	height:64px;
	display:inline-block;
	background:url(../images/top-icons.png) no-repeat 0px 0px;
}
.top-grid span.t-icon1{
	background-position:0px 0px;
}
.top-grid span.t-icon2{
	background-position: -84px 0px;
}
.top-grid span.t-icon3{
	background-position: -162px 0px;
}
.top-grid span.t-icon4{
	background-position: -242px 0px;
}
/*-- mid-grids --*/
.col-md-6.mid-grid-right {
	padding:0.8em 0;
}
.mid-grids {
	background-color: darkslategray;
}
.mid-grid-right{
	padding:3em 0;
}
.mid-grid-left{
	padding:0;
	background:url(../images/about-pic.jpg) no-repeat 0px 0px;
	background-size:cover;
	min-height:500px;
}
.mid-grid-right h2{
	color: #FFF;
	font-size: 1.2em;
	text-transform: uppercase;
	margin: 0;
	padding: 0em 0 0.2em;
	font-weight: 900;
}
.mid-grid-right p{
	color: #FFF;
	line-height: 1.6em;
	font-size:0.875em;
}
a.about-btn{
	background: #2C3E50;
	padding: 0.6em 1em;
	text-transform: uppercase;
	color: #FFF;
	font-weight: 700;
	display: inline-block;
	margin-top: 0.5em;
	text-decoration: none;
	font-size: 0.8em;
	border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	-ms-border-radius: 0.5em;
}
a.about-btn:hover{
	background:#19b5fe;
}
/*-- .bottom-grids --*/
.bottom-grids{
	padding: 1em 0 0 0;
}
.bottom-grids h2{
	color: #2C3E50;
	font-size: 1.2em;
	text-transform: uppercase;
	margin: 0;
	padding: 0em 0 0.5em;
	font-weight: 900;
	text-align: center;
}
.bottom-grids h2{
	
}
.bottom-grid-left img{
	border:1px solid #EEE;
	padding:0.2em;
}
a.news-btn{
	background:#2C3E50;
	padding:0.6em 1em;
	text-transform:uppercase;
	color:#FFF;
	font-weight:700;
	display:inline-block;
	text-decoration:none;
	font-size: 0.8em;
	margin-top: 0.8em;
	border-radius:0.5em;
	-webkit-border-radius:0.5em;
	-moz-border-radius:0.5em;
	-o-border-radius:0.5em;
	-ms-border-radius:0.5em;
}
a.news-btn:hover{
	background:#19b5fe;
}
.bottom-grid-right p{
	color: #FFF;
	line-height: 1.5em;
	font-size:0.875em;
}
.bottom-grid{
	padding:1.5em 0;
}
.bottom-grid1{
	background:#3498DB;
}
.bottom-grid2{
	background:#22A7F0;
}
.bottom-grid3{
	background:#3498DB;
}
a.load-news{
	background: #2C3E50;
	display: block;
	text-align: center;
	color: #FFF;
	text-transform: uppercase;
	padding: 0.8em 0;
	font-size: 0.875em;
	text-decoration: none;
}
a.load-news:hover{
	background: #19b5fe;
}
/*--- team ---*/
.team{
	padding: 1.3em 0;
}
.team-head{
	
}
.team-head h3{
	font-weight: 700;
	text-transform: uppercase;
	color: #2C3E50;
	margin: 0;
	padding: 0 0 0.5em 0;
}
.team-people{
	position:relative;
}
.team-people-pic{
	position:relative;
}
.team-people-info{
	position:absolute;
	top:0px;
	bottom:0px;
	width:100%;
	background:rgba(25, 181, 254, 0.58);
	text-align:center;
	display:none;
}
.team-people-pic img{
	display:block;
}
.team-people-info h3{
	margin-top: 4.5em;
	color:#FFF;
	font-weight:700;
	text-transform:uppercase;
	margin-bottom:0;
	padding:0 0 0.5em 0;
}
.team-people-info p{
	color:#FFF;
	width:90%;
	margin:0 auto;
}
.team-grid:hover div.team-people-info{
	display:block;
}
.team-grids{
	padding: 0.5em 0 0 0;
}
.team-grids-caption{
	background:#f2f2f2;
	padding:1.5em 0;
}
.team-grids-caption-left{
	text-align:center;
}
.team-grids-caption-right{
	text-align:center;
	margin:0.5em 0 0 0;
}
.team-grids-caption-left h4{
	color:#2C3E50;
	font-weight:700;
	font-size:1.3em;
	margin:0;
	padding:0 0 0.3em 0;
}
.team-grids-caption-left p{
	margin:0;
	padding:0;
	color:#777;
}
.team-grid {
	margin: 0 0 2em 0;
	border-bottom: 5px solid #3498DB;
}
.team-grid:hover div.team-people-pic img{
}
.team-grids-caption{
	background:#2C3E50;
	padding: 1em 0;
}
.team-grids-caption-left h4{
	color: #FFF;
	font-weight: 700;
	font-size: 1.1em;
	margin: 0;
	padding: 0 0 0.3em 0;
}
.team-grids-caption-left p{
	margin: 0;
	padding: 0;
	color: #81AABD;
	font-size: 0.875em;
	line-height: 1.3em;
}
a.team-btn{
	border: 2px solid #19b5fe;
	text-transform: uppercase;
	padding: 0.5em 1em;
	margin-top: 0.2em;
	display: inline-block;
	color: #19b5fe;
	text-decoration: none;
	font-size: 0.875em;
}
a.team-btn:hover{
	border-color:#FFF;
	color:#FFF;
}
/*-- footer --*/
.footer{
	padding: 0.5em 0;
	background: #19b5fe;
}
p.copy-right{
	margin:0;
	color:#FFF;
	text-transform:uppercase;
	font-size:0.875em;
}
p.copy-right a{
	color:#FFF;
	text-decoration:none;
}
p.copy-right a:hover{
	color:#2C3E50;
}
/*-- about us --*/
.header-border{
	border-bottom: 1px solid #F9F9F9;
}
/*-- aboutus --*/
.about{
}
.about-left{
	
}
.about-left h1{
	font-weight: 700;
	text-transform: uppercase;
	color: #2C3E50;
	margin: 0;
	padding: 0 0 0.2em 0;
	font-size: 1.2em;
	line-height: 1.2em;
}
.about-left p{
	color: #777;
	line-height: 1.5em;
	font-size: 0.875em;
}
.about-grids{
	padding: 0.8em 0;
}
.about-left ul{
	margin: 0 0 0.3em 1em;
	padding: 0;
}
.about-left ul li{
	display:block;
}
.about-left ul li a{
	color: #777;
	text-decoration:none;
	padding:0.3em 0;
	display:block;
	font-size:0.875em;
}
.about-left ul li a:hover{
	color:#19b5fe;
}
.about-left ul li a span{
	width:8px;
	height:8px;
	display:inline-block;
	background:url(../images/arrow.png) no-repeat 0px 0px;
	margin-right:0.5em;
}
.about-left h2{
	font-weight: 700;
	text-transform: uppercase;
	color: #2C3E50;
	margin: 0;
	padding: 0.5em 0 0.5em 0;
	font-size: 1.1em;
}
.news-grid{
}
.news-grid img{
}
.recent-posts{
	margin-top: 0.5em;
}
.recent-post-grids{
	
}
.r-post-grid-left{
	float:left;
	width:29%;
}
.r-post-grid-left a img{
	width:100%;
	border:1px solid #EEE;
	padding:0.2em;
}
.r-post-grid-right{
	float: right;
	width: 65%;
}
.r-post-grid-right h4{
	margin:0;
	padding:0 0 0.4em 0;
	color:#2C3E50;
	text-transform:uppercase;
	font-size:0.9em;
}
.r-post-grid-right p{
	color: #777;
	font-size: 0.875em;
	line-height: 1.5em;
	margin:0;
}
.r-post-grid{
	border-bottom: 1px dotted #EEE;
	padding: 0.5em 0 0.5em 0;
}
/*-- services --*/
/*--  services --*/
.services{
	padding: 0.8em 0;
}
.services-left{
	padding-left:0;
}
.services-left h1{
	font-weight: 700;
	text-transform: uppercase;
	color: #2C3E50;
	margin: 0;
	padding: 0 0 0.2em 0;
	font-size: 1.2em;
	line-height: 1.2em;
}
.services-left-grid{
	padding:1em 0;	
}
.services-left-grid h3{
	font-weight: 700;
	text-transform: uppercase;
	color: #2C3E50;
	margin: 0;
	padding: 0 0 0.2em 0;
	font-size: 1em;
}
.services-left-grid p{
	color: #777;
	line-height: 1.6em;
	margin: 0.2em 0 0.4em 0;
	font-size: 0.875em;
}
.services-left-grid{
	padding:0.5em 0;
}
a.more-btn{
	background: #2C3E50;
	padding: 0.6em 1em;
	font-size: 0.8em;
	text-transform: uppercase;
	color: #FFF;
	font-weight: 700;
	display: inline-block;
	margin-top: 0.3em;
	text-decoration: none;
	border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	-ms-border-radius: 0.5em;
}
a.more-btn:hover{
	background: #19b5fe;
}
ul.pagenation{
	margin: 1em 0;
	padding: 0;
}
ul.pagenation li{
	display:inline-block;
}
ul.pagenation li a{
	background: #2C3E50;
	padding: 0.7em 0.8em;
	font-size: 0.8em;
	text-transform: uppercase;
	color: #FFF;
	font-weight: 700;
	display: inline-block;
	text-decoration: none;
	border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	-ms-border-radius: 0.5em;
}
ul.pagenation li a:hover{
	background: #19b5fe;
}
.services-right ul li a{
	display:block;
}
.services-right ul{
	margin:0;
	padding:0;
}
.services-right ul li{
	display:block;
}
.services-right ul li a{
	color: #777;
	padding: 0.4em 0;
	border-bottom: 1px dashed #EEE;
	text-decoration: none;
	font-size: 0.875em;
}
.services-right ul li a:hover{
	color:#19b5fe;
}
.services-right ul li a span{
	width:8px;
	height:8px;
	display:inline-block;
	background:url(../images/arrow.png) no-repeat 0px 0px;
	margin-right:0.4em;
}
.services-right h3{
	font-weight: 700;
	text-transform: uppercase;
	color: #2C3E50;
	margin: 0;
	padding: 0.5em 0;
	font-size: 1em;
}
/*-- blog --*/
.blog{
	
}
.blog a{
	text-decoration:none;
}
.blog-head-left{
	float:left;
}
.blog-head-left h3{
	color:#FFF;
	font-size:2em;
}
.blog-head-right{
	float:right;
	margin-top: 0.7em;
}
.blog-head-right ul li{
	display:inline-block;
}
.blog-head-right ul li a{
	color:#69BAE9;
}
.blog-head-right ul li a span{
	height:13px;
	width:10px;
	background:url(../images/nav-arrow.png) no-repeat 0px 0px;
	display:inline-block;
	vertical-align: middle;
	margin:0 0.5em;
}
/*----*/
.blog-content-left{
}
.blog-content-right{
	margin-top:2em;
}
.blog-artical-info-head h2 a{
	color: #2C3E50;
	font-size:1em;
	margin: 0.5em 0;
	display: block;
	text-decoration: none;
}
.b-tag-weight ul{
	margin:0;
	padding:0;
}
.blog-artical-basicinfo{
	float: left;
	width: 15%;
}
.blog-artical-basicinfo ul{
	margin:0;
	padding:0;
}
.blog-artical-basicinfo li{
	width: 35px;
	height: 35px;
	border-radius: 30em;
	-webkit-border-radius: 30em;
	-moz-border-radius: 30em;
	-o-border-radius: 30em;
	border: 1px solid #19b5fe;
	text-align: center;
	margin:0.5em auto;
	list-style: none;
}
.blog-artical-info{
	float: right;
	width: 83%;
}
.post-date span{
	display:block;
	color:#19b5fe;
	font-size: 1.5em;
}
.post-date label{
	font-size: 12px;
	color: #19b5fe;
	margin-top: -0.2em;
	display: block;
}
.post-date p{
	padding: 0.4em 0 0 0;
	font-size: 0.875em;
}
.categoery span{
	width: 28px;
	height: 28px;
	background: url(../images/photo.png) no-repeat 3px 3px;
	display: inline-block;
	margin-top: 0.3em;
}
.artlick span{
	width: 28px;
	height: 28px;
	display: inline-block;
	background: url(../images/like.png) no-repeat 4px 1px;
	margin-top: 0.5em;
}
.artlick i{
	display: block;
	color: #19b5fe;
	margin-top: -0.3em;
	font-style:normal;
}
.art-comment span{
	width: 28px;
	height: 28px;
	display: inline-block;
	background: url(../images/bub-icon.png) no-repeat 0px 0px;
	margin-top: 0.9em;
}
.art-comment i{
	display: block;
	color: #19b5fe;
	margin-top: -0.3em;
	font-style:normal;
}
.blog-content{
	margin: 1em 0 3em;
}
.blog-artical-info-head ul{
	padding:0.3em;
	border:1px solid #EEE;
	border-right:0;
	border-left:0;
}
.blog-artical-info-head ul li{
	display:inline-block;
}
.blog-artical-info-head ul li span{
	height: 20px;
	width: 20px;
	display: inline-block;
	background: url(../images/tag.png) no-repeat 0px 0px;
	vertical-align: middle;
	margin-right: 0.5em;
}
.blog-artical-info-head ul li a,.blog-artical-info-head ul li{
	color: #777;
	font-size:0.875em;
	display: inline-block;
	padding: 0 0.2em;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
}
.blog-artical-info-head ul li a:hover{
	color:#19b5fe;
}
.blog-artical-info-text p{
	color: #777;
	font-size: 0.875em;
	line-height: 1.6em;
	margin: 0.5em 0;
	font-weight: 100;
}
.blog-artical-info-text p a{
	color: #19b5fe;
	margin-left: 0.4em;
	font-size: 0.875em;
	vertical-align: middle;
}
.blog-artical{
	margin-bottom: 1em;
}
.blog-artical-info-img img{
	border-bottom: 2px solid #19b5fe;
}
.blog-pagenat ul li{
	display:inline-block;
}
.blog-pagenat ul li a{
	display: block;
	background: #2C3E50;
	padding: 0.7em 1em;
	font-size: 0.875em;
	text-transform: uppercase;
	color: #FFF;
	font-weight: 700;
	display: inline-block;
	text-decoration: none;
	border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	-ms-border-radius: 0.5em;
}
.blog-pagenat ul li a:hover{
	background: #19b5fe;
}
.blog-pagenat ul li a.frist span{
	width:13px;
	height:17px;
	display:inline-block;
	background:url(../images/page-icons.png) no-repeat 0px 0px;
	vertical-align:middle;
}
.blog-pagenat ul li a.last span{
	width:13px;
	height:17px;
	display:inline-block;
	background:url(../images/page-icons.png) no-repeat -10px 0px;
	vertical-align:middle;
}
.blog-pagenat{
	text-align:center;
}
/*----*/
.blog-content-right{
	
}
.b-search{
	position: relative;
	border: 1px solid #EEE;
	padding: 0.5em 0;
}
.b-search input[type="text"]{
	width: 80%;
	outline: none;
	padding: 0em 0.6em;
	font-size: 1em;
	color: #999;
	position: relative;
	border: none;
	font-family: 'Arimo', sans-serif;
}
.b-search input[type="submit"]{
	background: url(../images/search-icon.png) no-repeat 0px 2px;
	border: none;
	height: 26px;
	width: 26px;
	display: inline-block;
	position: absolute;
	outline: none;
	cursor: pointer;
	top: 6px;
	right: 2px;
}
.twitter-weight-grid h4 span{
	width: 24px;
	height: 24px;
	display: inline-block;
	background: url(../images/social-icons.png) no-repeat 0px -1px;
	vertical-align: middle;
	margin-right: 0.5em;
}
.twitter-weight-grid h4{
	color:#2C3E50;
	font-size:0.9em;
	margin: 0;
}
.twitter-weight-grid p{
	color: #999;
	margin: 0.3em 0 0.5em 0;
	line-height: 1.5em;
	font-size: 0.875em;
}
.twitter-weight-grid{
	padding: 0.5em 0;
	border-bottom: 1px solid #EEE;
}
.twitter-weight-grid p a{
	color:#19b5fe;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
}
.twitter-weight-grid p a:hover{
	color:#000;
}
.twitter-weight-grid i a{
	color: #2C3E50;
	font-size: 1em;
	font-style:normal;
}
.twitter-weights h3{
	font-size: 1em;
	color: #2C3E50;
	margin: 0;
	padding: 0;
	font-weight: 700;
	text-transform: uppercase;
}
.twitter-weights{
	margin-top: 0.8em;
}
.twittbtn{
	color: #19b5fe;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	border-bottom:1px solid #EEE;
	padding:0.5em 0;
	display:block;
}
.twittbtn:hover{
	color:#000;
}
.b-tag-weight{
	margin-top: 1em;
}
.b-tag-weight h3{
	font-size: 1em;
	color: #2C3E50;
	margin: 0.3em 0;
	text-transform: uppercase;
	font-weight: 700;
}
.b-tag-weight ul li{
	display:inline-block;
}
.b-tag-weight ul li a{
	background: #2C3E50;
	padding: 0.6em 0.8em;
	font-size: 0.75em;
	text-transform: uppercase;
	color: #FFF;
	font-weight: 700;
	display: inline-block;
	margin-top: 0.5em;
	text-decoration: none;
	border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	-ms-border-radius: 0.5em;
}
.b-tag-weight ul li a:hover{
	background: #19b5fe;
}
/*----//End-blog----*/
/*------ contact -----*/
.contact {
	padding: 0.5em 0 2em;
}
.contact-head{
	text-align:left;
}
.contact-head h2{
	font-size: 1.2em;
	color: #2C3E50;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0;
	padding: 0 0 0.2em 0;
}
.contact-head span{
	color: #777;
	font-size: 0.875em;
}
.contact-map iframe{
	min-height: 150px;
	width: 100%;
	border: none;
	margin: 0.5em 0;
}
.contact-form-row{
	margin-bottom:0em;
}
.contact-form-row div{
	margin-bottom:0.5em;
} 
.contact-form-row div span,.contact-form-row2  span{
	font-size: 0.9em;
	color: #2C3E50;
	font-weight: 700;
	text-transform: uppercase;
	display: block;
	padding: 0 0 0.5em;
}
.contact-form-row div input[type="text"]{
	width: 92%;
	padding: 0.8em;
	font-family: 'Droid Sans', sans-serif;
	border:1px solid #EEE;
	-webkit-appearance:none;
	outline:none;
	color:#777;
	transition:border-color 0.4s;
	-webkit-transition:border-color 0.4s;
	-moz-transition:border-color 0.4s;
	-o-transition:border-color 0.4s;
	-ms-transition:border-color 0.4s;
}
.contact-form-row div input[type="text"]:hover,.contact-form-row2 textarea:hover{
	color:#19b5fe;
	border-color:#19b5fe;
}
.contact-form-row div:nth-child(3){
	margin-right:0;
}
.contact-form-row2 textarea{
	width: 92%;
	padding:0.8em;	
	font-family: 'Droid Sans', sans-serif;
	border:1px solid #EEE;
	-webkit-appearance:none;
	outline:none;
	color:#777;
	min-height:170px;
	resize:none;
	transition:border-color 0.4s;
	-webkit-transition:border-color 0.4s;
	-moz-transition:border-color 0.4s;
	-o-transition:border-color 0.4s;
	-ms-transition:border-color 0.4s;
}
.contact-form-row2 {
}
.contact-form input[type="submit"]{
	display: block;
	background: #2C3E50;
	padding: 0.7em 0em;
	width: 100%;
	font-size: 0.875em;
	text-transform: uppercase;
	color: #FFF;
	font-weight: 700;
	display: inline-block;
	margin-top: 0.5em;
	text-decoration: none;
	border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	-ms-border-radius: 0.5em;
	border: none;
	outline: none;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	cursor: pointer;
}
.contact-form input[type="submit"]:hover{
	background: #19b5fe;
}
/*-----grid-system---*/
.container{
	width:90%;
	margin:0 auto;
}
.text-center{
	text-align:center;
}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8  {
	width: 100%;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
	float: none;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-left:0px;
	padding-right:0px;
}
.col-xs-4 {
	width: 33.33333333%;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	float: left;
}